/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/*START SAL BANDAID FIXES 08.07.23*/

.academy-videos .news-article__media-wrap.brxe-div:before{content:none;}
.academy-videos .news-article__media-wrap.brxe-div:after{content:none;}

/*Lisa wants to hide Quick Guides for now*/
header#brx-header #brxe-gptcqm .brxe-nav-menu nav.bricks-nav-menu-wrapper .bricks-nav-menu .menu-get-started .sub-menu > li:nth-child(2),
#menu-toolkit-mobile .menu-mobile-guides,
.footer-links:nth-child(2) .footer-links__nav.brxe-nav-menu .bricks-nav-menu > li:first-child {
	display:none;
}
.footer-links:nth-child(2) .footer-links__nav.brxe-nav-menu .bricks-nav-menu > li:nth-child(2) {
    margin-top:0;
}
/*Hide unwanted "." on final chapter*/
.postid-2489 main .tk-chapter-sub-header__next-chapter {visibility:hidden;}
/*reduce padding so there is room for "?" in buttons on homepage*/
main .btn--accent.btn--outline, main .bricks-button.btn--accent.btn--outline {padding-left:var(--btn-pad-y);padding-right:var(--btn-pad-y);}
/*Rebecca doesnt like how this capitalized "A" in sidebar of the toolkit chapter page*/
.tk-chapter-sidebar nav .x-toc_body .x-toc_list .x-toc_list-item .x-toc_link {
    text-transform: initial;
}

body .tk-core-paragraph p {
    margin-block-start: 1.5em;
    margin-top: 1.5em;
}

body .gform_wrapper.gravity-theme  #gform_8 :is(.gform_button, .gform-button) {color:white;}


/*END SAL BANDAID FIXES 08.07.23*/